Free Support Forum - aspose.com

Does Aspose.Words and PDF Support .NET Core 3.1 and which Version

Does Aspose.Words and PDF Support .NET Core 3.1 and which Version?

@Caspose1,

Yes, the latest (21.2) versions of Aspose.Words for .NET and Aspose.PDF for .NET APIs support .NET Core 3.1. Please let us know if you may have any troubles while configuring these Aspose APIs with .NET Core 3.1, then we will be glad to look into this further for you.